How to install plasma-systray-legacy on Debian Unstable (Sid)